body
{
	background: #ffffff;
	color: #000000;
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
a:link, body_alink
{
	color: #336699;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #336699;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #CC0000;
	text-decoration: underline;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 10pt Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #000000;
	color: #999999;
	border: 1px solid #E9F2FF;
}
.tcat
{
	background: #A8D3FB url(http://foro.astrodestino.com.ar/blueice/bgs/cell2l.jpg) repeat-x top left;
	color: #336699;
	font: bold 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #336699;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #336699;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #336699;
	text-decoration: underline;
}
.thead
{
	background: #A8D3FB url(http://foro.astrodestino.com.ar/blueice/bgs/cell1l.jpg) repeat-x top left;
	color: #FFFF00;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFF00;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #FFFF00;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
	text-decoration: underline;
}
.tfoot
{
	background: #A8D3FB url(http://www.forodeastrologia.com.ar/blueice/bgs/head.gif) repeat-x top left;
	color: #3399FF;
}
.tfoot a:link, .tfoot_alink
{
	color: #3399FF;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #3399FF;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #99CCFF;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #F5F9FF;
	color: #000000;
	border-top: #E9F2FF 1px solid;
	border-right: #E9F2FF 1px solid;
}
.alt2, .alt2Active
{
	background: #F5F9FF;
	color: #000000;
	border-top: #E9F2FF 1px solid;
	border-right: #E9F2FF 1px solid;
}
.inlinemod
{
	background: #FFFFCC;
	color: #3399FF;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	background: #ffffff;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #000000;
}
.navbar
{
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #000000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #D6D6FF;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #A8D3FB;
	color: #000000;
}
legend
{
	color: #3399FF;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #A8D3FB url(http://www.forodeastrologia.com.ar/blueice/bgs/nav.gif) repeat-x top left;
	color: #3399FF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #3399FF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #3399FF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #99CCFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #ffffff;
	border: 1px solid #8ABFDF;
}
.vbmenu_option
{
	background: #DADAFF;
	color: #000000;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #fff;
	color: #FFFFFF;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
.botonesyboxes {  font-size: x-small; color: #000000; background-color: #FFFFFF}
.unnamed1 {  background-color: #FFFFFF}
.unnamed2 {  color: #FFFFFF}
.sinsubrayar {  font-family: "Times New Roman", Times, serif; font-size: x-small; font-style: normal; color: #000000}
.unnamed3 {
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	text-decoration: blink;
}
.botonblanco {  color: #CCCCCC}
.blancos {  background-color: #FFFFFF}
.todoblanco {
	background-color: #FFFFFF;
; font-size: xx-small
; font-family: Verdana
}
.subrayado {  font-style: normal; line-height: normal}
.sinsubrayar {
	font-size: x-small;
	color: #000000;
	text-decoration: none;
}
.sinsub {  font-size: x-small; font-style: normal; font-family: "Times New Roman", Times, serif; font-weight: normal; color: #000000; text-transform: lowercase}
.boxeschicos {  font-size: xx-small; background-color: #FFFFFF; color: #000000; font-family: Georgia, "Times New Roman", Times, serif}
a.bob:link {
color:#0000FF;
text-decoration: none;
}
a.bob:visited {
color:#0000FF;
text-decoration: none;
}
a.bob:hover {
color:#006699;
font-weight:bold;
text-decoration:underline overline;
text-transform: uppercase;
}
a.sitemap:link {
text-decoration: none;
}
a.sitemap:visited {
text-decoration: none;
}
a.sitemap:hover {
font-weight:bold;
text-decoration:underline overline;
text-transform: uppercase;
}
.tolbarrow { 
	background-color: #EFEFEF;
	color: #000;
	font-size: 11px;
	text-align: left;
}
.tcat2
{
	background: #A8D3FB url(http://www.forodeastrologia.com.ar/blueice/bgs/cell2l.jpg) repeat-x top left;
	color: #000000;
	font: bold 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}